SIGSUM-MKTREE(1)

NAME
sigsum-mktree - Sigsum make tree head

SYNOPSIS
sigsum-mktree [-?] [--mode mode] [--sth-file file] [--version]

DESCRIPTION

-?, --help
    Display help.

--mode=mode
    Mode of operation, 'empty', 'local-tree', or 'saved' (no change, only check that a saved file exists) [empty]

--sth-file=file

    File where latest published STH is being stored. [/var/lib/sigsum-log/sth]

--version
    Display version.